---
title: PyPI - Python
description: PyPI Distributor
---

import Distributor from '@site/src/components/Distributors';

Downloads PyPI (Python) Packages.

<Distributor distributorName="Python">
{
`  process_timeout: 60
`
}
</Distributor>


:::note
To find more about the specific target type configurations, see the Droppr [Configuration Page](../droppr-usage/droppr-configuration.md)
:::